<?php
//
// Created on: 22 Feb 2001
// Usage     : modifyBssParam.php?bssid=0
//             [&language=eng|gb]
//             [&mode=newbss]
//             [&status=Save is Completed]
// Function  : A Frameset to contain bsstree.php and objects.php
//
// Remarks   : If $status is defined, the status will show in the status bar of browser.
//
// modifyBssParam.php ___ bsstree.php (contents)
//                    \__ objects.php (main1)
//
?>
<?php
include("nocache.inc");
include("header.inc");

if (!isset($language))
    $language = "eng";

// convert string to integer
$bssid = $bssid + 0;
?>
<html>
<head>
<script language="javascript" type="text/javascript">
    function show_status(status)
    {
       	window.status=status;
        if (status != "")
        {
            alert(status);
        }
    }
</script>
<title>BSS OMC</title>
</head>
  <frameset cols="159,*" onLoad='show_status("<?=$status?>")'>
<?php
    if (isset($mode))
    {
        echo "<frame name=contents noresize target=main src='bsstree.php?bssid=$bssid&mode=newbss&language=$language'>";
        echo "<frame name='main1' src='bssfunc.php?language=$language&bssid=$bssid&mode=newbss'>";
    }
    else
    {
        echo "<frame name=contents noresize target=main src='bsstree.php?bssid=$bssid&language=$language'>";
        echo "<frame name='main1' src='bssfunc.php?language=$language&bssid=$bssid'>";
    }
?>
    <noframes>
      <body>
        <p>This page uses frames, but your browser doesn't support them.</p>
	  </body>
    </noframes>
  </frameset>
</html>
